Bug 70757 - Help --> About does not work
Help --> About does not work
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-kickstart (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-04 19:17 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 17:57:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-04 19:17:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
In "redhat-config-kickstart" the Help --> About Window does not appear.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-kickstart
2. Help --> About
3.
	

Actual Results:  About window does not appear.

When started from a xterm, the following text appears instead :

Traceback (most recent call last):
  File "/usr/share/redhat-config-kickstart/kickstartGui.py", 
   line 144, in on_about_activate
    dlg.set_position (gtk.CENTER)
  AttributeError: 'module' object has no attribute 'CENTER'


Expected Results:  An 'about' screen

Additional info:

Tried the latest version from RAWHIDE :
redhat-config-kickstart-2.3.2-5
Comment 1 Brent Fox 2002-08-06 00:07:58 EDT
Should be fixed in redhat-config-kickstart-2.3.2-6.  

QA, please verify.
Comment 2 Jay Turner 2002-08-06 07:52:31 EDT
I'm still getting this error with redhat-config-kickstart-2.3.2-6.
Comment 3 Brent Fox 2002-08-06 17:57:05 EDT
Sorry about that, there was a bug in the Makefile that caused an older version
of the kickstartGui.py to be used.  Try 2.3.2-7.
Comment 4 Jay Turner 2002-08-08 01:26:25 EDT
Fix confirmed with redhat-config-kickstart-2.3.2-8.

Note You need to log in before you can comment on or make changes to this bug.